Subject: Ticket Assigned - Re: an unsatisfied customer
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 01:59:49 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: an unsatisfied customer Greetings, after your permission, since that date, I did not receive the amount or the product. Unfortunately, I went more than once to your branch in The Avenues and did not find interest. Please, please send the product to the Avenues branch so that I feel that I have chosen your products well and that you really have customer interest

Best Regards

Atef Hussein

> On 3 Dec 2020, at 2:42 PM, Centrepoint <[email-masked]> wrote:
> 
> Order number 8219825196.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> We're sorry, we've had to cancel your order.
> Hi Atef Hussain , your order number 8219825196 has been cancelled. Your refund is on its way and you should receive it in no later than 15 days, depending on your bank. 
> 
> If you've paid all or part of your order using Shukrans or vouchers, you can find your refund information below these orders.
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Sustainable Lee Cooper Textured Dungarees with Pocket Detail
> Color: Black
> Size: 32
> Quantity: 1
> KWD 4.9
>  	
> Subtotal:	KWD 4.9
> Standard ground shipping: 
> FREE
> 
> Total	KWD 4.9
>  Here's your SPLASH voucher code:
> 8922221742049-02533-48130 Voucher Value: 
> KWD 4.9
> <8922221742049-02533-48130>
> Use this voucher to shop SPLASH products online or in-store. This voucher is valid till : Jun 04 2021. Terms and conditions apply.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196822